@import url("css/styles.css");

body {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #FFFFFF url(/images/fond.png) center repeat-y;
}

a:link 		{color: #333333; text-decoration: none; }
a:visited 	{color: #333333; text-decoration: none; }
a:hover 	{color: #990000; text-decoration: none; }
a:active 	{color: #333333; text-decoration: none; }

h1 {
	font-size:30px ;
	color: #333333 ;
	display: inline;
}
h1 a:link {		color: #333333; text-decoration:none;  }
h1 a:visited {	color: #333333; text-decoration:none;  }
h1 a:hover {	color: #000000; text-decoration:none;  }
h1 a:active {	color: #333333; text-decoration:none;  }

.topmenu {
	font-size:12px ;
	text-transform : uppercase;
}
.topmenu a:link {	text-decoration:none;  }
.topmenu a:visited {text-decoration:none;  }
.topmenu a:hover {	text-decoration:none;  }
.topmenu a:active {	text-decoration:none;  }

.bottommenu {
	font-size:12px ;
	text-transform : uppercase;
}
.bottommenu a:link {	text-decoration:none;  }
.bottommenu a:visited {	text-decoration:none;  }
.bottommenu a:hover {	text-decoration:none;  }
.bottommenu a:active {	text-decoration:none;  }

.bottom {
	color: #666666;
	font-size: 10px;
}
.bottom a:link 		{color: #666666; text-decoration: none; }
.bottom a:visited 	{color: #666666; text-decoration: none; }
.bottom a:hover 		{color: #990000; text-decoration: none; }
.bottom a:active 		{color: #666666; text-decoration: none; }

.liste {
	color: #666666;
	font-size: 10px;
}
.liste a:link 		{color: #666666; text-decoration: none; }
.liste a:visited 	{color: #666666; text-decoration: none; }
.liste a:hover 		{color: #990000; text-decoration: none; }
.liste a:active 		{color: #666666; text-decoration: none; }

.partners {
	color: #666666;
	font-size: 10px;
}
.partners a:link 		{color: #666666; text-decoration: none; }
.partners a:visited 	{color: #666666; text-decoration: none; }
.partners a:hover 		{color: #990000; text-decoration: none; }
.partners a:active 		{color: #666666; text-decoration: none; }

.copyright {
	color: #999999;
	font-size: 9px;
}
.copyright a:link 		{color: #999999; text-decoration: none; }
.copyright a:visited 	{color: #999999; text-decoration: none; }
.copyright a:hover 		{color: #999999; text-decoration: none; }
.copyright a:active 	{color: #999999; text-decoration: none; }
